[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ftp-master support fro Debian pre-versions xx~yy-1 [katie@ftp-master.debian.org: Processing of libpri_1.0~RC1-1_i386.changes]

On Tue, Jul 20, 2004 at 07:46:31AM +1000, Mark Purcell wrote:
> How does one get ftp-master to upload a debian archive with
> pre-version (xx~yy-1) support.
> As you can see from below, I have tried but ftp-master tells me I am
> using illegal characters.

You can't use ~ until after sarge, because otherwise you'll break
upgrades from woody as apt will choke on seeing that character in the
Packages file. katie rejects it for this reason.


Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: